#header #search .tx-indexedsearch-searchbox-sword{
background: none;
width: 100%;
height: 27px;
padding-left: 5px;
padding-right: 40px;
line-height: 27px;
font-size: 10px;
}

#header .tx-indexedsearch-search-submit{
position: absolute;
top: 0px;
right: 0px;
}

#header #search .tx-indexedsearch-searchbox-button {
background: url("../img/search-submit.png") no-repeat top;
height: 27px;
width: 37px;
top: 0;
right: 0;
text-indent: -9999px;
}

#header #search .tx-indexedsearch-searchbox-button:hover {
background: url("../img/search-submit.png") no-repeat bottom;
cursor: pointer;
}

#header #search .tx-indexedsearch-res ,
#header #search .tx-indexedsearch-rules,
#header #search .tx-indexedsearch-info-sword ,
#header #search .tx-indexedsearch-form label,
#header #search #tx_indexedsearch fieldset legend,
#header #search .tx-indexedsearch-info-noresult {
	display: none;
}

.frame-custom-1 .contenttable{
	background: transparent;
	border: none;
}

/*16 -10-23 css*/

/*new css responsive*/

#nav .navbar{padding:0;}
#nav ul{width:100%;}
#teaser .box h3{width:100%;}
#teaser,#teaser .box,#teaser .box .frame.frame-type-text,#teaser .box p{box-sizing:content-box;}
#teaser .box p a{color:#551A8B;}
.contenttable .nav-item .nav-link {display:inline-block;padding:0;}
.adv_mobile{display:none;}

/*media css*/
@media only screen and (min-width: 1450px){
    body{
        -ms-transform: scale(1.4);
        -ms-transform-origin: top;
        -moz-transform: scale(1.4);
        -moz-transform-origin: top;
        -o-transform: scale(1.4);
        -o-transform-origin: top;
        -webkit-transform: scale(1.4);
        -webkit-transform-origin: top;
        transform: scale(1.4);
        transform-origin: top;
        overflow-x: hidden !important;
    }
}

@media only screen and (min-width: 1520px){
    body{
        -ms-transform: scale(1.6) !important;
        -ms-transform-origin: top !important;
        -moz-transform: scale(1.6) !important;
        -moz-transform-origin: top !important;
        -o-transform: scale(1.6) !important;
        -o-transform-origin: top !important;
        -webkit-transform: scale(1.6) !important;
        -webkit-transform-origin: top !important;
        transform: scale(1.6) !important;
        transform-origin: top !important;
        overflow-x: hidden !important;
    }
}

@media only screen and (min-width: 1800px){
    body{
        -ms-transform: scale(1.8) !important;
        -ms-transform-origin: top !important;
        -moz-transform: scale(1.8) !important;
        -moz-transform-origin: top !important;
        -o-transform: scale(1.8) !important;
        -o-transform-origin: top !important;
        -webkit-transform: scale(1.8) !important;
        -webkit-transform-origin: top !important;
        transform: scale(1.8) !important;
        transform-origin: top !important;
        overflow-x: hidden !important;
    }
}

@media only screen and (min-width: 1974px){
    body{
        -ms-transform: scale(2) !important;
        -ms-transform-origin: top !important;
        -moz-transform: scale(2) !important;
        -moz-transform-origin: top !important;
        -o-transform: scale(2) !important;
        -o-transform-origin: top !important;
        -webkit-transform: scale(2) !important;
        -webkit-transform-origin: top !important;
        transform: scale(2) !important;
        transform-origin: top !important;
        overflow-x: hidden !important;
    }
}

@media (max-width:1449px){
	body{-webkit-transform: scale(1.3);-webkit-transform-origin: top;transform: scale(1.3);transform-origin: top; overflow-x: hidden;}
}

@media (max-width:1400px){
   body{-webkit-transform: scale(1.3);-webkit-transform-origin: top;transform: scale(1.3);transform-origin: top; overflow-x: hidden;} 
}

@media (max-width: 1200px){
   body{-webkit-transform: unset;-webkit-transform-origin: unset;transform: unset;transform-origin: unset;}
}

@media (max-width: 991px){
   #container {width: 100%;padding:0 40px;}
   #header p{display:none;}
   #nav{height: auto;background: unset;margin-bottom: 0;}
   .navbar{position:unset;}
   .navbar-toggler{border: 0;padding:0;position:absolute;top: 25px;right: 38px;}
   .navbar-toggler:focus{box-shadow: unset;}
   .navbar-toggler-icon{height:44px;}
   #nav .navbar-collapse ul{border:0; top: 9%;display:flex;flex-direction: column; height:auto; overflow:auto; position: absolute;width: 100%;left: 0; background: #fff;z-index: 9999;}
   #header a.logo{margin-top: 10px;}
   #header #search{top: 35px;right: 50px;}
   #slider{width:100%;height:auto;}
   #news .jcarousel-container-vertical {width: 78%;}
   #news .jcarousel-clip-vertical,#news .jcarousel-item{width: 100%;}
   #nav ul li a{padding: 0 50px;color:#3a3e4b;}
   #nav ul li{background:unset;border-bottom:1px solid #c2c2c2;}
   .contactinfo{display:none;}
   #nav ul li a.current, #nav ul li a.active{background-image:unset;}
   #teaser .box {width: 32.3%;}
   #teaser .box p {min-height: 145px;}
   #footer{width:100%;background: #f0f3f3 url(../img/footer-bg1.png) no-repeat;}
   #footer .box{width:20%;padding-top: 25px;margin-top:10px; margin-right: 26px;padding-right: 10px;margin-left: 0px;border-right:1px solid #c0c4c8;}
   #footer .box:first-child{margin-right:30px;margin-left:25px;}
   #footer .box.last{margin-right:0;border-right:0;}
   #bottom{width:100%;padding-left: 0;}
   #bottom div {width: 100%;}
   #title{width:100%;}
   #title h1{width:100%;}
   .side-main{display:flex;flex-direction:column-reverse;}
   #sidebar .exp-subnav.fixnav {height: 480px;overflow-y: scroll;}
   .csc-frame-frame1 table{width:100% !important;}
   .adv_desk{display:none;}
   .adv_mobile {width:100%;display: inline-block;}
   .adv_mobile a.stream{margin: 20px auto 20px auto;}
   #sidebar{width:100%;padding-bottom: 20px;}
   #sidebar h4{background-repeat: no-repeat;width: 100%;background-size: cover;background-position: center;}
   #main{width:100%;}
   #nav ul li a:hover {background:unset;}
   .contenttable.termine th {padding: 0 30px 0px 10px !important;}
   div.tx-spbettercontact-pi1 input.textfield, div.tx-spbettercontact-pi1 textarea{width:100% !important;}
   .tx_spbettercontact_label_checkbox{width:55% !important;}
}

@media (max-width: 767px){
    #nav .navbar-collapse ul {top: 26%;}
    #news h2{padding: 0 40px 0 15px;margin-right: 10px;}
    #teaser .box {width: 100%;margin-bottom:20px !important;}
    #teaser .box:last-child{width: 100%;margin-bottom:0px !important;}
    #teaser .box h3 {background-size:100%;}
    #teaser .middle {margin: 0;}
    #teaser .box p {min-height: 100%;}
    #main #content .seminarlist ul.left, #main #content .seminarlist ul.middle, #main #content .seminarlist ul.right{width:165px;}
    table.termine{width:100% !important;}
    div.tx-spbettercontact-pi1 .tx_spbettercontact_label{width:100% !important;}
    body #container #main #content div.tx-spbettercontact-pi1 p.agb{margin:0 0 8px 0 !important;}
    div.tx-spbettercontact-pi1 input.checkboxin{margin-left: 0 !important;}
    div.tx-spbettercontact-pi1 p.tx_spbettercontact_required_info{margin-left: 0 !important;}
    div.tx-spbettercontact-pi1 .tx_spbettercontact_button{margin: 0 !important;}
    body #container #main #content div.tx-spbettercontact-pi1 p.tx_spbettercontact_message{margin-left:0 !important;}
    body #container #main #content div.tx-spbettercontact-pi1 p.tx_spbettercontact_info{top:50px !important;margin-left:195px !important;}
}

@media (max-width: 567px){
    #container {padding: 0 20px;}
    #header {height: 80px;}
    #header a.logo{height: 50px;background-size: 120px;background-repeat: no-repeat;width: 120px;}
    #header #search {right: 40px;width:42%;}
    .navbar-toggler {top: 20px;right: 18px;}
    #nav .navbar-collapse ul {top: 12%}
    #nav ul li a {padding: 0 30px;}
    .navbar-toggler-icon {height: 55px;}
    iframe{width:100%;}
    #main #termine table{overflow-x:scroll;display:block;border-collapse: inherit;}
    #main #termine table td{padding:8px}
    #news h2 {padding: 0 20px 0 15px;}
    #news .jcarousel-container-vertical {width: 69%;}
    #footer .box{padding-bottom: 20px;width:100%;border-right:0;padding-top: 0;margin-top: 0;padding-right: 0;}
    #teaser .box h3{padding-left: 20px;}
    #teaser .box p{padding: 20px 25px 20px 20px;}
    #footer .box:first-child {margin-right: 0;margin-left: 0;}
    #footer{padding:30px 20px;}
    .shadow {height: 0; background:unset; }
    #footer .box.last {padding-bottom: 0;}
    #main #content {margin: 25px 8px;}
    .contenttable .nav-item .nav-link{font-size:11px;}
    table.contenttable tbody td{padding-left: 2px;padding-right: 2px;}
    #main #content .seminarlist ul.left, #main #content .seminarlist ul.middle, #main #content .seminarlist ul.right {width: 100%;}
    #main #content .seminarlist ul.left,
    #main #content .seminarlist ul.middle{border-right: 0;}
    #title h1{height:50px;}
    #title{height: 50px;line-height: 50px;}
    #se_selectCityForm label{width:100% !important;}
    #se_selectCityForm select {width: 100% !important;}
    .ce-table tfoot tr td{line-height: 23px;padding: 0px 10px !important;background-size: 100%;background-repeat: no-repeat;background-position: center;}
    .tx_spbettercontact_label_radio{padding:0 2px !important;}
    .tx_spbettercontact_label_checkbox {width: 95% !important;}
    body #container #main #content div.tx-spbettercontact-pi1 p.tx_spbettercontact_info {top: 40px !important;margin-left: 145px !important;}
    ul.tx_scp-list li.tx_scp-list-item{width:100% !important;}
    #main #content ul, #main #content ol, #main #content p {margin-bottom: 20px;}
    .ce-image .ce-gallery .ce-row .ce-column{margin-bottom:20px;}
}

@media (max-width: 370px){
    #header a.logo {background-size: 80% 80%;}
    #container {padding: 0 10px;}
}

@media (max-width: 350px){
    #main table.ce-table .tfoot tr td {width: 120px;display: inline-block;word-break: break-word;}
    #news .jcarousel-container-vertical {width: 64%;}
    .contenttable .nav-item .nav-link {font-size: 10px;}
    body #container #main #content div.tx-spbettercontact-pi1 p.tx_spbettercontact_info{margin-left: 116px !important;}
}

@media (min-width: 660px) {
    .klaro .cookie-modal .cm-modal.cm-klaro { top: 300px; }
}